body, #main{
	background: url(images/bg.JPG) no-repeat;
	background-position: center;}

.page-title{
	color: #007336; /* Section H1 Color */}	
	
.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
	color: #7b0000 !important; /* Nav active Color */}
	
#menu, #deliver, #contact, #facebook_like{
	background: #fff; /* Section BG Color */}	
	
.navbar-default .navbar-nav > li > a{
	 
	color:#fff;
}


.navbar-default .navbar-toggle .icon-bar {
  background-color: #000;
}		
	
.navbar.navbar-default.navbar-fixed-top, footer, .navbar-collapse{
	background: #007336; /* Nav and Footer BG Color */
	color:#fff; /* Nav and Footer font color */}	

.navbar-default{
	border-bottom: 2px #fff solid; /* Nav Border Color */}
	
#nav-logo{
	width: 165px;
	padding-top: 10px;
}		

@media (max-width: 480px){
#nav-logo {
  width: 145px !important;
  padding-top: 15px;
}
}
	
/* Main Section */
	
#main button{
	background: rgba(0, 0, 0, 0.5); /* Button BG Color */
	 }
	
#main h2{
	color:#fff; /* Tagline Color */
	font-weight: 600 !important;
	 
	}
	
.welcome #contact-details {
	 
}	
	
/* Main Section */

#menu h2{
	color: #fff;
	text-transform: uppercase;
    font-weight: bolder;
    outline-color: #fff;
    outline-style: solid;
    text-align: center;
    border-radius: 47px;
    background: #A70E13;
    padding: 20px;
	width:30%;
	margin: auto;
}

@media (max-width: 480px){
#menu h2 {
	width: 60%;

}
}
.menu-item h4{
	color: #007336;
	 
}

.menu-border{
	border-color: #A70E13;
	display: none;
}

.menu-prices{
	color: #A70E13;
	font-size: 15px ;
}

.menu-item p{
	color: #000;
}

.menu_title_footer, .menu_title_header{
	color: #000;
}

hr{
	border-top: 1px dotted #007336 !important;
}	

#about{
	background-color: rgba(255,255, 255, 0.5);
}

.about {
  color: #000;
}

/* Deliver Section */
	
#deliver h4{
	color: #000; /* Suburb Color */
	 
}

/* Contact Section */

#contact button{
	background: #A70E13; /* Button Color */
    border-color: #007336; /* Button Border Color */}
	
#contact label{
	color: #A70E13;
	 
}
	
#openinghours .day,	
#openinghours th{
	color: #A70E13; /* Day Color */
	 }	
	
#footer h1{
	color: #fff !important;
}

#openinghours td {
	color:#007336;
}

#contact-details {
	color: #A70E13;
}

#openinghours h2 {
	color: #A70E13;
}

.cd-top, .cd-top2{background-color:#A70E13;border-radius: 5px;}

.menu-item {text-align: center;}

#menu, #about, #deliver h1 {
	text-align: center;
}